<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>551228</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373251</com:RegistrationNumber>
  <com:ApplicationDate>2018-10-18</com:ApplicationDate>
  <com:RegistrationDate>2019-05-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-10-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Moliera2.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5512280.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.7.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kosmetika, kosmetická, ochranná a regenerační kosmetika pro péči o pokožku, krémy, pleťové vody, spreje, gely, tónovací prostředky, pleťová mléka, dekorativní kosmetické přípravky, krášlicí přípravky, parfumerie, kosmetické přípravky, přípravky pro péči o vlasy a přípravky na holení, kosmetika pro opalování, zeštíhlovací kosmetika, tělové přípravky, depilační přípravky, depilační vosk, přípravky podporující růst vlasů, přípravky proti zarůstání chloupků, přípravky pro péči o pokožku (kosmetické přípravky), přípravky pro manikúru a pedikúru, umělé nehty, umělé oční řasy, přípravky proti pocení, bahna, soli, řasy a chaluhy pro kosmetické účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">brýle, sluneční brýle, obroučky brýlové, příslušenství pro brýle, řetízky, šňůrky, pouzdra na brýle, pouzdra pro použití s kontaktními čočkami, výrobky oční optiky, části brýlí, nosníky pro brýle, sáčky na brýle, korekční čočky (optika), pouzdra na optické zboží, clony na brýle, nožičky k brýlím, podstavce pro tablety, telefony, chytré telefony, rukavice pro dotykové monitory, reproduktory, amplióny, sluchátka, kamery, pouzdra a obaly na: telefony, chytré telefony, tablety, DVD, pouzdra, obaly, tašky: na počítače, laptopy, notebooky, fotografické vybavení, videokamery, čelní kryty pro počítačový hardware a příslušenství, kryty pro: telefony, chytré telefony, tablety, telekomunikační a audiovizuální přístroje, kabely, průchodky, nabíječky, akumulátory, světelné diody (LED), teploměry, váhy, poplašná zařízení, poplašné zvonky, elektronické přístroje pro měření teploty, vlhkosti a tlaku, lihoměry, alkoholometry, kompaktní disky, DVD a ostatní digitální záznamové nosiče, počítače, počítačový hardware a počítačové příslušenství, periferní zařízení počítačů, telekomunikační přístroje a příslušenství, rádiové a televizní přístroje, audio-vizuální přístroje, audio zařízení, rádia, hudební přehrávače, telefony a příslušenství telefonů, přenosné fotografické vybavení, nosiče audiovizuálních záznamů, nahrané datové nosiče, gramofonové desky (disky), hard disky, USB klíče, počítačové programy, počítačové hry, navigační, řídící, sledovací, zaměřovací a kartografická zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šperky, napodobeniny šperků, hodinky, hodiny, budíky, stopky, časoměry, optické šperky, šperky vzorované metodou &quot;cloisonné&quot; (vzorování emailové keramiky pomocí kovových proužků), drahé kameny, perly a drahé kovy, jakož i jejich imitace, přístroje na měření času, pouzdra na šperky a pouzdra na hodiny a hodinky, ozdoby vyrobené z drahých kovů či kamenů nebo jejich napodobenin nebo potažené drahými kovy nebo jejich napodobeninami, sochy a figurky vyrobené z drahých kovů či kamenů nebo jejich napodobenin nebo potažené drahými kovy nebo jejich napodobeninami, ozdobné předměty (drobná bižuterie nebo klenoty) pro osobní použití, drobná bižuterie z bronzu, klíčenky (drobné předměty nebo přívěsky), umělecká díla z drahých kovů, klenoty, ozdoby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zvířecí kůže, usně, deštníky a slunečníky, tašky, kabelky, aktovky, příruční tašky, batohy, kufříky, peněženky (na papírové peníze), dámské peněženky, obaly na vizitky, sedlářské výrobky, biče a oblečení a obutí pro zvířata, zavazadla, cestovní tašky, peněženky a ostatní tašky, rámy kabelek, rámy peněženek, diplomatky, obaly na dokumenty, kosmetické kabelky, dámské kabelky (psaníčka), obaly na oděvy (cestovní), visačky na zavazadla, nákupní tašky na kolečkách, tašky jako suvenýr, plážové tašky a sáčky, cestovní soupravy, kožené krabice, pouzdra kožená nebo z kožené lepenky, umělé kožešiny, kožešiny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, pokrývky hlavy, obuv, kravaty a šátky, šátky kolem krku, noční košile a pyžama, spodní prádlo, teplé spodní prádlo, sportovní čepice a klobouky, kravaty, sportovní oblečení, oděvy z kůže, oděvy z napodobenin kůže, oděvy pro malé děti, pásky, ponožky a punčochy, šály, šátky, punčochové zboží, výbavičky pro novorozence, čepice, oděvní rukavice, noční kabátky, župany, punčocháče, ponožky, plavky, dámské oblečení, pánské oděvy, pánská konfekce, dětské oděvy, kožichy (oděvy), oděvy z kožešin, kožešinové pokrývky hlavy, části a součásti pro výše uvedené zboží, zařazené do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní služby a informace pro spotřebitele, maloobchodní služby, velkoobchodní služby, prodej prostřednictvím internetu (prodej on-line), zásilkové služby, prodej prostřednictvím katalogu a prodej na základě telefonických objednávek následujícího zboží: oděvy, obuv, kloboučnické zboží, pánské, dámské a dětské oděvy, parfumerie, kosmetika, kosmetické přístroje, přístroje pro péči o tělo a kosmetickou péči, sady pro péči o ruce a nohy, tetování, brýle, sluneční brýle, brýlové obroučky, doplňky k brýlím, a řetízky, šňůry a pouzdra na brýle, pouzdra na kontaktní čočky, kufříky, kryty a brašny na počítače, notebooky, notebooky, fotografická zařízení a filmové kamery, pouzdra na počítačový hardware a příslušenství, pouzdra na telefony, chytré telefony, tablety a telekomunikační a audiovizuální zařízení, kroužky na klíče, klenoty, hodinky, hodiny, chronometrické nástroje, tašky, kabelky, aktovky, kufříky, náprsní tašky, peněženky, pouzdra na vizitky, opasky, kufry a tašky cestovní, deštníky, kožešiny, zvířecí kůže, usně, kožešiny (oděvy), oděvy z kožešin, kloboučnické zboží z kožešin, nábytek, skládací lehátka, nábytek a dekorační předměty pro vybavování interiérů, kuchyňské a domácí potřeby, osvětlení, dekorativní předměty, sklo, porcelán a majolika, textil a textilní zboží, ručníky, svíčky, elektronické publikace, multimediální publikace, audioknihy, počítačové hry, knihy, alba, psací potřeby, papírenské zboží, blahopřání, hry, hračky, potřeby pro sport, USB flash disky, flash disky, radiová a televizní zařízení, audiovizuální zařízení, počítačový hardware a příslušenství, telefony a komunikační zařízení, telefonní příslušenství, potraviny, čokolády, káva, kakao, nápoje, tabák, tabákové výrobky, kuřácké potřeby, módní salony nabízející služby v oblasti prodeje oděvů, obuvi, oděvních doplňků, šperků, hodinek, brýlí, propagační činnost, reklama, obchodní administrativa, kancelářské práce, obchodní poradenství, podpora prodeje, dovozní a vývozní kanceláře, vyhledávání obchodních partnerů, zakládání obchodních zastoupení, zprostředkování obchodních služeb, poskytování obchodních informací, podpora prodeje, uvádění výrobků na trh, předvádění zboží, organizování burz, veletrhů, dražeb, aukcí, obchodních akcí, organizování výstav pro obchodní a/nebo reklamní účely, organizování stánků na obchodních veletrzích, poradenství v oblasti organizování a provozování obchodní a podnikatelské činnosti, řízení a správa obchodní činnosti, zpracovávání statistických informací, správa souborů informací a databází v počítačových systémech, sběr dat do počítačových databází, systémové uspořádání, třídění a kompilace dat v počítačových databázích, počítačová správa dokumentů, vyhledávání informací v počítačových databázích a souborech, reklamní, marketingové a propagační služby, administrativní zpracování a organizování zásilkových služeb, poradenství a informace o zákaznických službách a řízení výrobků a cenách na internetových stránkách ve spojitosti s nákupy přes internet, zařizování kolektivních koupí, zajišťování nákupu zboží pro třetí osoby, počítačové objednávání zboží, objednávky (administrativní zpracování -), poskytování obchodního prostoru on-line pro nakupující a prodávající výrobků a služeb, služby řízení prodeje, módní přehlídky pro obchodní a propagační účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2018-10-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>IT Fashion Polska Group &amp; Partners Sp. z o.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Warsaw</com:CityName>
              <com:CountryCode>PL</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
